首页 / 浏览问题 / 云GIS / 问题详情
超图FAQ:请问下,X86统信安装云套件的K8S环境,用的是云套件官方网盘下载的yum源,遇到container-selinux版本的问题,有哪位同事能帮忙看一下吗?
44,106EXP 2024年04月15日

请问下,X86统信安装云套件的K8S环境,用的是云套件官方网盘下载的yum源,遇到container-selinux版本的问题,有哪位同事能帮忙看一下吗?

1个回答

【问题原因】客户使用的系统版本是统信OS1050e,超图提供的离线K8S未适配该系统 【解决办法】 1、自行部署开源K8S; 2、安装已与超图K8S离线包适配的系统版本。 附:超图离线K8S已适配系统与CPU详情 ①uniontechos-server-1050e-phytium-arm64; ②uniontechos-server-1050a-hygon-x86; ③uniontechos-server-1021d-kunpeng-arm64; ④ubuntu-18.04-x86; ⑤redflag-7.5-phytium-arm64; ⑥kylin-server-10-SP2-x86; ⑦kylin-server-10-phytium-arm64; ⑧centos-7.9-x86; ⑨centos-7.6-x86; ⑩centos-7.6-arm64。
44,106EXP 2024年04月15日
...